[
  {"version":1},
  {"ingredient":{"id":"cobblemon:healing_machine"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:diamond"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:friend_ball"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:emerald"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:nether_star"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:master_ball"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]